/*--responsive properties --*/
@media (min-width: 980px){
    .modal-dialog{
        width: 772px; /*ancho fijo para pantalla grande*/
    }
    section#main .row{
        padding: 4em 0 1em 0;
    }
    .logo{
        padding: 2em 0;
    }
}
@media (max-width: 979px){ /*768*/
    .tituloseccion{ /*cabecera de secciones*/
        font-size: 0.8em;
    }
    .btncontactos{
        right: 5%;
    }
    /*--contenido--*/
    .contenido{
        height: 160px;
        background: #fff url('../image/degradado_morado.png') repeat-x left center;
        /*font-size: 56px;*/
    }
    .subnav ul li{
        /*font-family: 'Dosis', sans-serif;
        font-size: 31px;*/
        /*color: #fff;
        margin-bottom: 6px;*/
        margin-bottom: 0;
        /*font-size: 1.6em;*/
    }
    .subnav ul{
        padding-bottom: 0.5em; /*espacio luego de la nav*/
    }
    .subnav ul li a{
        color: #fff;
        /*height: 51px;
        padding: 0 0 0 28px;*/
        /*padding: 0 0 0 1em !important;
        margin: 0;*/
    }
    .contenido-box{
        max-width: 980px;
        width: 100%;            
        min-height: 200px;
        border: #fbc100 4px solid;
        border-radius: 10px;
        /*padding: 100px 70px 30px 70px;
        font-size: 20px;*/
        font-size: 1.3em;
        position: relative;
        left:0;
        margin-top: 0em;
        padding: 0.5em;
        display: block;
    }
    .modal-body{
        /*font-size: 20px;
        color: #000;
        padding: 30px 70px;*/
        font-size: 1em;
        padding: 1em;
    }
    .mdlcabecera span{
        /*display: inline-block;
        vertical-align: text-top;*/
    }
    .modal-body .mdltitulo{
        /*font-size: 30px;
        color: #0071bb;
        font-weight: bold;
        padding-bottom: 15px;*/
        font-size: 1.2em;
    }
    .modal-body .logomiembro{
        /*padding-right: 20px;*/
    }
    .modal-body .mdlinfo{
        /*padding-bottom: 15px;*/
    }
    /*--recursos --*/
    .subnav-recursos{
        padding: 0;
        /*font-size: 1rem;*/
    }
    .subnav-recursos .nav-pills{
        padding:0 0 0em 0.5em;
    }
    .subnav-recursos .tab-content{
        /*min-height: 300px;*/
        border-radius: 10px;
        border: #989898 4px solid;
        padding: 1em; /*29px 38px;*/
    }
    .subnav-recursos .tab-box{
        /*width: 220px;*/ /*cada pestaña*/
        /*font-size: 2em;
        background-color: #ccc;*/
    }
    /*--pie-de-pagina--*/
    .pieizquierda{
        text-align: center;
        padding-bottom: 1.5em;
    }
    .piederecha{
        text-align: center;
        padding-top: 0.5em;
    }
}
@media screen and (max-width: 599px) {
    /*cabecera*/
    .tituloseccion{
        padding-top: 0.5em;
    }
    /*home*/
    #carousel-red img{
        width: 70% !important;
    }
    /*recursos*/
    .subnav-recursos .tab-box{
        display: block;
        width: 100%; /*cada pestaña de recursos*/
    }
    .subnav-recursos .nav-pills{
        margin: 0;
        padding:0;
    }
    .tab-box a{
        border: 0;
        border-radius: 0 !important;
    }
}
@media screen and (max-width: 767px) {
    .celda-destacada{
        padding: 0 !important;
        height:30px !important;
    }
    .btncontactos{
        display: none;
    }
}

/*test responsive fb*/
.fb-wrap {
  width:50%;
  margin: 0 auto;
}
#fb-root {
  display: none;
}
.fb-like-box, .fb-like-box span, .fb-like-box span iframe[style] { 
    width: 100% !important; 
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/*test table*/
/*
http://www.minimit.com/articles/solutions-tutorials/bootstrap-3-responsive-columns-of-same-height
*/
